Belune
Volumes & Backups

Get Backups

GET
/api/projects/{projectId}/databases/{databaseId}/backups
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Path Parameters

projectId*string
Formatuuid
databaseId*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/backups"
[  {    "config_id": "string",    "error": "string",    "finished_at": "2019-08-24T14:15:22Z",    "has_remote": true,    "id": "string",    "log": "string",    "remote_key": "string",    "size_bytes": 0,    "started_at": "2019-08-24T14:15:22Z",    "status": "string",    "target_database": "string"  }]